uCANCca - Bug #278

CodeDesigner transition priority is always unset
06/16/2016 09:18 PM - Txinto Vaz

Status: Rejected Start date: 06/16/2016

Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Not planned Spent time: 0.00 hour

Description

Related issues:

Duplicated by uCANca - Feature #623: Generate state machine transitions prior... Closed 03/06/2017

History

#1 - 03/13/2017 10:51 AM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 03/13/2017 10:52 AM - Txinto Vaz

- Status changed from In Progress to Rejected

This issue is solved in #623

#3 - 03/13/2017 10:53 AM - Txinto Vaz

- Duplicated by Feature #623: Generate state machine transitions priority for Codedesigner export feature added
